SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000358SiT!incidentspublic2008-12-28 13:122009-02-27 16:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000358: Remove incidents/action.inc.php
DescriptionFile no longer used has a fixme:

htdocs/incident/action.inc.php:// FIXME this code isn't used

Removing will resolve 5 fixmes
TagsNo tags attached.
Attached Files

- Relationships
child of 0000103confirmed Remove FIXME's 

-  Notes
User avatar (0000420)
paulh (administrator)
2009-01-07 20:19

trunk r4606 removes this

- Issue History
Date Modified Username Field Change
2008-12-28 13:12 paulh New Issue
2008-12-28 13:12 paulh Relationship added child of 0000103
2009-01-05 14:03 ivan Status new => confirmed
2009-01-07 20:19 paulh Note Added: 0000420
2009-01-07 20:19 paulh Assigned To => paulh
2009-01-07 20:19 paulh Status confirmed => resolved
2009-01-07 20:19 paulh Resolution open => fixed
2009-01-07 20:19 paulh Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker